Error pada joomla dengan keterangan Warning: mktime() [function.mktime]

Penyebab:

Joomla tidak compatible dengan versi PHP 5.3.x

Cara mengatasi:

edit file yang ditampilkan error tersebut dengan menggunakan file manager di cpanel kemudian buka folder public_html.

Edit file index.php kemudian tambahkan 1 bari script berikut ini:

date_default_timezone_set (‘Asia/Jakarta’);

Sobat, peduli & suka berbagi manfaat? Ayo Share this information to your...Share on Facebook
Facebook
Tweet about this on Twitter
Twitter
Share on Google+
Google+
Share on LinkedIn
Linkedin
Share on StumbleUpon
StumbleUpon
Pin on Pinterest
Pinterest
Share on Tumblr
Tumblr